.. list-table::
   :header-rows: 1
   :stub-columns: 1


   * - Parameter
     - NOM
     - LSL
     - USL
     - Units
     - Description

   * - CMIMA
     - 2
     - 1.8
     - 2.2
     - fF/µm\ :sup:`2`
     - MiM cap area capacitance

   * - CMIMP
     - 0.19
     - 0.11
     - 0.27
     - fF/µm
     - MiM cap periphery capacitance

   * - RSCAPM
     - 5.8
     - 4.8
     - 6.8
     - Ω/□
     - MiM top plate sheet resistance

   * - CMIM2A
     - 2
     - 1.8
     - 2.2
     - fF/µm\ :sup:`2`
     - MiM2 cap area capacitance

   * - CMIM2P
     - 0.19
     - 0.11
     - 0.27
     - fF/µm
     - MiM2 cap periphery capacitance

   * - RSCAPM
     - 5.8
     - 4.8
     - 6.8
     - Ω/sq
     - MiM2 top plate sheet resistance

